Linux repositories inspector

pyrenamer - Dependencies

depends
Debian iconDebian (0.6.0-1.2)
10.0 buster/main
9.0 stretch/main
Fedora iconFedora (0.6.0-24.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (0.6.0-22.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (0.6.0-21.fc28)
28 releases/Everything-os
Ubuntu iconUbuntu (0.6.0-1.2)
17.10 artful/universe
18.04 LTS bionic/universe
16.04 LTS xenial/universe
gconf22.28.1-2nonono2.28.1-2
python-gconfyesnononoyes
python-glade2yesnononoyes
python-gtk22.4nonono2.4
python-hachoir-metadatayesnononoyes
python:any2.7.5-5~nonono2.7.5-5~
provides
pyrenamerno= 0.6.0-24.fc30= 0.6.0-22.fc29= 0.6.0-21.fc28no
requires
/bin/shnoyesyesyesno
/usr/bin/python2noyesyesyesno
GConf2noyesyesyesno
gnome-python2-gconfnoyesyesyesno
pygtk2noyesyesyesno
pygtk2-libgladenoyesyesyesno
python2-exifnoyesyesyesno
python2-eyed3noyesyesyesno
⇧ Top